#header {
	background: #203262;
	background-image: none;
}
#header .logo {
	background: url('img/confindustria.png') left center no-repeat;
	background-size: contain;
	border-bottom: solid 2px #95c1de;
}
#header-left, #header-right {
	background: #203262 !important;
	background-image: none !important;	
	border-bottom: solid 2px #95c1de;
}
#cawi #back_button, #cawi #next_button {
	background: #203262 !important;
}
#cawi #progress_bar > div {
	background: #203262 !important;
}
#cawi .checkbox .check-img {
	background-image: url('img/check_confindustria.svg');
}
#cawi .radio .radio-img {
	background-image: url('img/radio_confindustria.svg');
}
#cawi .radio.checked, #cawi .checkbox.checked {
	color: #203262;
}